# Uses of Class
org.apache.felix.gogo.runtime.Expression.Operator

Packages that use Expression.Operator
Package
Description
org.apache.felix.gogo.runtime

## Uses of Expression.Operator in org.apache.felix.gogo.runtime

Subclasses of Expression.Operator in org.apache.felix.gogo.runtime
Modifier and Type
Class
Description
`class`
`Expression.Assignment`
Marker class for assignment operators.
`class`
`Expression.Comparator`
Methods in org.apache.felix.gogo.runtime that return Expression.Operator
Modifier and Type
Method
Description
`Expression.Operator`
Expression.`addOperator(Expression.Operator operator)`
Adds an operator to the list of supported operators.
Methods in org.apache.felix.gogo.runtime with parameters of type Expression.Operator
Modifier and Type
Method
Description
`Expression.Operator`
Expression.`addOperator(Expression.Operator operator)`
Adds an operator to the list of supported operators.